<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primary_light" type="color">#ff3d00</color>
    <color name="primarydark_light" type="color">#dd2c00</color>

    <color name="primary_dark" type="color">#1F1F1F</color>
    <color name="primarydark_dark" type="color">#121212</color>

    <color name="accent" type="color">#0091ea</color>

    <color name="primarytext_light" type="color">#000000</color>
    <color name="primarytext_dark" type="color">#ffffff</color>

    <color name="secondarytext" type="color">#ff808080</color>
    <color name="tertiarytext_light" type="color">#ffd0d0d0</color>
    <color name="tertiarytext_dark" type="color">#ff606060</color>

    <color name="divider" type="color">#1f000000</color>

    <color name="chart_heartrate" type="color">#ffab40</color>
    <color name="chart_heartrate_alternative" type="color">#8B0000</color>
    <color name="chart_heartrate_fill" type="color">#fadab1</color>
    <color name="chart_deep_sleep_light" type="color">#0071b7</color>
    <color name="chart_deep_sleep_dark" type="color">#4c5aff</color>

    <color name="chart_light_sleep_light" type="color">#46acea</color>
    <color name="chart_light_sleep_dark" type="color">#b6bfff</color>

    <color name="chart_activity_light" type="color">#60bd6d</color>
    <color name="chart_activity_dark" type="color">#59b22c</color>

    <color name="chart_not_worn_light" type="color">#545254</color>
    <color name="chart_not_worn_dark" type="color">#d8d9d8</color>

    <color name="alternate_row_background_light">#FFEDEDED</color>
    <color name="alternate_row_background_dark">#545254</color>

    <drawable name="selected">@color/accent</drawable>

</resources>